<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Target Challenge</title>
    <link rel="stylesheet" href="css/target.css">
</head>

<body>
    <div class="carre">
        <div class="cercle1">
            <div class="cercle2">
                <div class="cercle3"></div>
            </div>
        </div>
    </div>

</body>

</html>